@CHARSET "UTF-8";

/*=========== Rounded =============*/
.rounded_h1 {
    background: transparent url(../images/design2/rounded_transp.png) left top no-repeat;
    height: 5px;
    margin-right: 5px;
}

.rounded_h2 {
    background: transparent url(../images/design2/rounded_transp.png) right top no-repeat;
    height: 5px;
    margin-left: 5px;
    margin-top: -5px;
}

.rounded_content {
    border-left: 1px solid #e0dede;
    border-right: 1px solid #e0dede;
    border-top:none;
    border-bottom: none;
    padding: 5px 10px;
    background-color: #eee;
}
.rounded_content > ul{
    margin: -10px;
    padding: 10px 0;
    list-style-type: none;
}
.rounded_content li:first-child{
    padding-top: 5px;
}
.rounded_content li{
    padding: 15px 5px 10px 18px;
    /*list-style: inside url(../images/design2/list.png);*/

    font-size: 18px;
    /*font-weight: bold;*/
    color: #3f3f3f;

}
.rounded_content li a,.rounded_content li a:hover,.rounded_content li a:visited{
    color: #3f3f3f;
}
*+html .rounded_content li{
    /* IE 7 only */
    font-size: 16px;
}
.rounded_content li.selected, .rounded_content li.selected a{
    color: #067aad;
}
.rounded_content li+li{
    background: url(../images/design2/rounded_separaor.png) left top repeat-x;

}

.rounded_content .title{
    font-size: 1.2em;
    color: #368ED8;
    padding-bottom: 0.5em;
}

.rounded_f1 {
    background: transparent url(../images/design2/rounded_transp.png) left bottom no-repeat;
    height: 5px;
    margin-right: 5px;
}
/**+html .rounded_f1 {*/
    /* IE 7 only */
    /*height: 10px;*/
/*}*/

.rounded_f2 {
    background: transparent url(../images/design2/rounded_transp.png) right bottom no-repeat;
    height: 5px;
    margin-left: 5px;
    margin-top: -5px;
}


/*============= gray 2 ==============*/
/*.block_gray2{*/
    /*background-color: #eee;*/
    /*border: 1px solid #e0dede;*/
    /*position: relative;*/
/*}*/
/*.block_gray2 > div{*/
    /*background: transparent url(../images/design2/block_tl.png) top left no-repeat;*/
    /*margin: -1px;*/
    /*position: relative;*/
/*}*/

/*.block_gray2 > div > div{*/
    /*background: transparent url(../images/design2/block_tr.png) top right no-repeat;*/
    /*margin:0;*/
    /*position: relative;*/
/*}*/

/*.block_gray2 > div > div > div{*/
    /*background: transparent url(../images/design2/block_bl.png) bottom left no-repeat;*/
    /*margin:0;*/
    /*position: relative;*/
/*}*/

/*.block_gray2 > div > div > div > div{*/
    /*background: transparent url(../images/design2/block_br.png) bottom right no-repeat;*/
    /*padding: 10px;*/
    /*margin:0;*/
    /*position: relative;*/
/*}*/


/*==============================================  GREY  =================================================*/
.block_grey div.up_left { background: url(../images/blocks/grey/up_left.png) no-repeat left top; background-color: #ccc; }
.block_grey div.up_right { background: url(../images/blocks/grey/up_right.png) no-repeat right top; }
.block_grey div.down_left { background: url(../images/blocks/grey/down_left.png) no-repeat left bottom; }
.block_grey div.down_right { background: url(../images/blocks/grey/down_right.png) no-repeat right bottom; }

.block_grey div.body_main { padding-left: 5px; padding-right: 5px; }
.block_grey div.body { padding: 10px; }


/*==============================================  WHITE  =================================================*/
.block_white div.up_left { background: url(../images/blocks/white/up_left.png) no-repeat left top; margin: -1px; }
.block_white div.up_right { background: url(../images/blocks/white/up_right.png) no-repeat right top; }
.block_white div.down_left { background: url(../images/blocks/white/down_left.png) no-repeat left bottom; }
.block_white div.down_right { background: url(../images/blocks/white/down_right.png) no-repeat right bottom; }

.block_white { border: 1px solid #99BBE8; }
.block_white div.body_main { padding-left: 10px; padding-right: 10px; }
.block_white div.body { padding: 10px; }

/*==============================================  PLAIN  =================================================*/
.block_plain div.up_left { margin: -1px;  }
.block_plain div.up_right { }
.block_plain div.down_left { }
.block_plain div.down_right { }

.block_plain { border: 1px }
.block_plain div.body_main { padding-left: 10px; padding-right: 10px; }
.block_plain div.body { padding: 10px; }

/*==============================================  YELLOW  TITLE  ==========================================*/
.block_yellow_title div.block_left { background: url(../images/blocks/yellow/title_left.png) no-repeat left top; }
.block_yellow_title div.block_right { background: url(../images/blocks/yellow/title_right.png) no-repeat right top; }
.block_yellow_title div.block_line { background: url(../images/blocks/yellow/title_line.png) repeat-x; }

.block_yellow_title div.body { padding-left: 10px; padding-right: 10px; height: 72px; line-height: 72px; }

/*==============================================  Sections  ==============================================*/
.section_header {
    background: url("../images/section_header.png") no-repeat scroll left top transparent;
    font-size: 15px;
    font-weight: bold;
    line-height: 27px;
    padding: 0 0 0 20px;
}

.section_line {
    border-top: 1px solid #CCCCCC;
    padding: 0;
}

.content_block{
    font-size: 14px;
    margin-top: 5px;
    margin-bottom: 10px;
}
.content_block p{
    padding: 4px 0 4px;
}
.content_block div.title, .content_block h2{
    font-size: 15px;
    font-weight: bold;
    background: url("../images/section_header.png") no-repeat scroll left top transparent;
    padding-left: 15px;
    padding-top: 4px;
    height: 23px;
    border-top: #a3a4a3 solid 1px;
}

.content_block div.mission{
    font-style:italic;
}
